﻿
@media screen and (min-width: 992px) {
    main > div:before {
        background: url(../img/sp-pe-leaf.jpg) no-repeat 50%;
        content: " ";
        display: block;
        height: 147px;
        left: 0;
        position: absolute;
        top: 93px;
        width: 100%;
    }

    main section .list-unstyled {
        margin-top: 160px;
    }
}

main > div {
    background: url(../img/sp-pe-bg.jpg) repeat-x center top;
    background-image: url(../img/sp-pe-bg.jpg);
    background-position-x: center;
    background-position-y: top;
    background-size: initial;
    background-repeat-x: repeat;
    background-repeat-y: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    margin-top: 10px;
    padding-top: 20px;
}